[
{
  "commit": "651754af44ba98cc7a42822907f8992dbbe0f0a1",
  "date": "Fri Sep 16 03:00:30 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/git-pepd64.json",
    "PepProTools/git-pepdv64.json",
    "PepProTools/git-peptools.json"
  ]
},
{
  "commit": "c0523f34f6be8b77ba6b78074af57017c2809f3c",
  "date": "Thu Sep 15 06:32:58 2022 -0500",
  "message": "Automated-Updates",
  "files": [
    "pephooks/normal/0540-webinst.hook.chroot"
  ]
},
{
  "commit": "958c57f13fb6133ec19ef4d381cc69347b5a2c71",
  "date": "Thu Sep 15 03:00:33 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/git-pepd64.json",
    "PepProTools/git-pepdv64.json",
    "PepProTools/git-peptools.json",
    "PepProTools/hub.py",
    "pephooks/normal/0540-webinst.hook.chroot"
  ]
},
{
  "commit": "1cb08ccf7ef187263c8df69b26b6c050744da8ea",
  "date": "Wed Sep 14 04:49:31 2022 -0500",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/actions.py",
    "PepProTools/hub.py",
    "PepProTools/hubconf.py",
    "PepProTools/pddata.py",
    "PepProTools/pdvdata.py",
    "PepProTools/ptdata.py",
    "PepProTools/rdata.py",
    "pephooks/normal/0540-webinst.hook.chroot"
  ]
},
{
  "commit": "eb74fcbcb5723673567836398a476fa9c69bbcc1",
  "date": "Wed Sep 14 04:08:40 2022 -0500",
  "message": "Package-python3-pyqt5-qtsql-added-to-the-build-packages",
  "files": [
    "PepBld-nightly.sh",
    "PepBld-skinny.sh",
    "PepBld-testing.sh",
    "PepBld-unstable.sh",
    "pepbld.sh"
  ]
},
{
  "commit": "93ac9dc5b7e6224b60331486f6a0194dfa2ccd9e",
  "date": "Wed Sep 14 02:54:29 2022 -0500",
  "message": "Updated-file",
  "files": [
    "BldHelper-release.sh"
  ]
},
{
  "commit": "834ad8f948883a820b6b1cde505430a7c149e871",
  "date": "Wed Sep 14 01:44:15 2022 -0500",
  "message": "Bringing-Build-files-into-alignment",
  "files": [
    "PepBld-nightly.sh",
    "pepbld.sh"
  ]
},
{
  "commit": "8bd7d287f616b51ff18e0ae8aa845ad2a48217f3",
  "date": "Wed Sep 14 01:43:11 2022 -0500",
  "message": "Prepping-for-release-Bringing-BldHelper-files-into-alignment",
  "files": [
    "BldHelper-nightly.sh",
    "BldHelper-release.sh"
  ]
},
{
  "commit": "de585cd9a072e34acd83c2b032aa309428820322",
  "date": "Wed Sep 14 03:00:30 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/git-pepd64.json",
    "PepProTools/git-pepdv64.json",
    "PepProTools/git-peptools.json"
  ]
},
{
  "commit": "307ccb307a9af8347b28d03f17b6446778e8b359",
  "date": "Tue Sep 13 03:00:33 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/git-pepd64.json",
    "PepProTools/git-pepdv64.json",
    "PepProTools/git-peptools.json"
  ]
},
{
  "commit": "09bee6cc405acd6a32121905390d86a971c4ceee",
  "date": "Sun Sep 11 23:09:05 2022 -0500",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/git-pepd64.json",
    "PepProTools/git-pepdv64.json",
    "PepProTools/git-peptools.json",
    "PepProTools/hub.py",
    "PepProTools/hubconf.py",
    "PepProTools/xDaily"
  ]
},
{
  "commit": "320b519934a4f2558c48164e0685f24bf1a139d2",
  "date": "Mon Sep 12 03:00:31 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/hub.py",
    "PepProTools/hubconf.py",
    "PepProTools/xDaily"
  ]
},
{
  "commit": "2bb30aa47907c0d3c5eb017b55b3382929e36b90",
  "date": "Sun Sep 11 00:59:18 2022 -0500",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/xDaily",
    "pepbld.sh"
  ]
},
{
  "commit": "44ffc3c14277028e87705707881c1d6eacc21636",
  "date": "Sat Sep 10 23:13:13 2022 -0500",
  "message": "Long-awaited-push-of-the-version-to-correct-Unable-to-install-grub-for-UEFI-Secure-boot",
  "files": [
    "peptesting/pepcal/install-peppermint"
  ]
},
{
  "commit": "b09b6484ace16eadb64e294e258ce296fd9a2060",
  "date": "Sat Sep 10 23:10:12 2022 -0500",
  "message": "Long-awaited-push-of-the-version-to-include-the-Peppermint-Apt-repository",
  "files": [
    "pepnightly/pepcal/sources-final"
  ]
},
{
  "commit": "2fcb5ebb4e310c4713732768018185481f595502",
  "date": "Sat Sep 10 23:03:39 2022 -0500",
  "message": "Reinstated-copying-the-missing-Arc-themes-we-use.-Test-for-adding-to-the-ISO-Volume-Name",
  "files": [
    "PepBld-nightly.sh"
  ]
},
{
  "commit": "c9e16b179937f690de55f2895cf030a0cae269bf",
  "date": "Sun Sep 11 03:00:39 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/kumosm.png"
  ]
},
{
  "commit": "8ca8461a842089f5d0673a2ba4b5a1d7dcf16f60",
  "date": "Wed Sep 7 03:00:37 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/codeb.py",
    "PepProTools/mas.py",
    "PepProTools/mat.py",
    "PepProTools/pge.py",
    "PepProTools/reddit.py",
    "PepProTools/sf.py",
    "PepProTools/welcome.py",
    "PepProTools/welcome_man.py"
  ]
},
{
  "commit": "699707adc981996e05809d5dc765471de1217575",
  "date": "Tue Sep 6 03:00:31 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/bd.py",
    "PepProTools/cb.png",
    "PepProTools/codeb.py",
    "PepProTools/mas.py",
    "PepProTools/mat.py",
    "PepProTools/mn.png",
    "PepProTools/mt.png",
    "PepProTools/pdocs.py",
    "PepProTools/pep-logo-deb.png",
    "PepProTools/pep-logo-dev.png",
    "PepProTools/peppermint-word-white.png",
    "PepProTools/rd.png",
    "PepProTools/reddit.py",
    "PepProTools/sf.png",
    "PepProTools/sf.py",
    "PepProTools/welcome.py",
    "PepProTools/welcome_man.py",
    "PepProTools/welconf.py",
    "PepProTools/welfunc.py"
  ]
},
{
  "commit": "7835c5df9d8a176a9777ef13ace7782f3a710a13",
  "date": "Sun Sep 4 03:00:33 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/hub.py"
  ]
},
{
  "commit": "8fa867011a6406793dc0026689e236ed8763882a",
  "date": "Sat Sep 3 03:00:29 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "pepcal/install-peppermint"
  ]
},
{
  "commit": "decd9908d9f746fb4ed92c771111f2bf9eb6cbd9",
  "date": "Thu Sep 1 03:00:30 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/bsconf.py",
    "PepProTools/pepkumo.py",
    "PepProTools/pepu.py"
  ]
},
{
  "commit": "d005eb9bd8d1ff3e54f35071208dc29bd7b94b13",
  "date": "Wed Aug 31 03:00:29 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "pepaliases/bash_aliases"
  ]
},
{
  "commit": "e9387b555ec5c9594b293ea47ece87e3d5f0af7d",
  "date": "Tue Aug 30 04:20:17 2022 -0500",
  "message": "Colorized-pep-writer",
  "files": [
    "pepnightly/pepaliases/bash_aliases",
    "peptesting/pepaliases/bash_aliases",
    "pepunstable/pepaliases/bash_aliases"
  ]
},
{
  "commit": "e720e4fb47fe6bf94b797342dfe6f8fd5890dbde",
  "date": "Mon Aug 29 01:56:50 2022 -0500",
  "message": "Automated-Updates",
  "files": [
    "BldHelper-nightly.sh",
    "PepProTools/actions.py",
    "PepProTools/hub.py",
    "PepProTools/peppermint-rimbw-48.png",
    "peppackages/nala_0.10.0_all.deb",
    "peppackages/python3-anyio_3.6.1-1_all.deb",
    "peppackages/python3-click_8.0.3-1_all.deb",
    "peppackages/python3-colorama_0.4.5-1_all.deb",
    "peppackages/python3-commonmark_0.9.1-4_all.deb",
    "peppackages/python3-h11_0.13.0-2_all.deb",
    "peppackages/python3-httpcore_0.15.0-1_all.deb",
    "peppackages/python3-httpx_0.23.0-1_all.deb",
    "peppackages/python3-pexpect_4.8.0-3_all.deb",
    "peppackages/python3-ptyprocess_0.7.0-3_all.deb",
    "peppackages/python3-pygments_2.12.0+dfsg-2_all.deb",
    "peppackages/python3-rfc3986_1.5.0-2_all.deb",
    "peppackages/python3-rich_12.4.4-1_all.deb",
    "peppackages/python3-sniffio_1.2.0-1_all.deb",
    "peppackages/python3-socksio_1.0.0-2_all.deb",
    "peppackages/python3-tomli_2.0.1-1_all.deb",
    "peppackages/python3-typer_0.4.1-1_all.deb",
    "peppackages/python3-typing-extensions_3.10.0.2-1_all.deb"
  ]
},
{
  "commit": "501c132fadeb707d68b39d30013092739465b5a2",
  "date": "Sat Aug 27 03:00:35 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/pepkumo.py",
    "PepProTools/xDaily"
  ]
},
{
  "commit": "60a1d9b6864354bdefaaf0693bc42e311c7a0129",
  "date": "Thu Aug 25 03:00:28 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "pepcal/calamares/modules/netinstall-packages.yaml",
    "pephooks/normal/0600-OS-symlinks.hook.chroot"
  ]
},
{
  "commit": "1d8a379328939bb1ce58b9a617873d71c042919c",
  "date": "Wed Aug 24 21:10:14 2022 -0500",
  "message": "Corrected-the-previous-changes-on-the-fie-being-held-back-from-the-public-repo",
  "files": [
    "PepBld-nightly.sh"
  ]
},
{
  "commit": "01ff2d6b189b4916b4dca19a43f631027b9272cc",
  "date": "Wed Aug 24 21:07:23 2022 -0500",
  "message": "Corrected-privacy-concern-for-users-SSBs",
  "files": [
    "PepBld-nightly.sh"
  ]
},
{
  "commit": "ae4bdf5fe44379440ba88851cebb6b52bb6e6c6e",
  "date": "Wed Aug 24 03:00:30 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "PepProTools/pepu.py"
  ]
},
{
  "commit": "ea2bb4387d409fe978b1bfcf868e58277367c946",
  "date": "Tue Aug 23 03:00:34 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "pepcal/calamares/modules/netinstall-packages.yaml"
  ]
},
{
  "commit": "944e86e4993585525f01b0206320e01ea5d5fa30",
  "date": "Mon Aug 22 04:16:32 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "pepcal/calamares/modules/netinstall-packages.yaml",
    "pepcal/calamares/netinstall-packages"
  ]
},
{
  "commit": "69f2f1988d5a81076c005dc48855e6d8ea9fed3f",
  "date": "Sat Aug 20 23:17:07 2022 -0500",
  "message": "Merge-branch-main-of-https-codeberg.org-Peppermint_OS-PepOSx86_64"
},
{
  "commit": "b82669d7c31529e13efcc4c2ecc1ebb32613fd72",
  "date": "Sun Aug 21 04:16:49 2022 +0000",
  "message": "Automated-Updates",
  "files": [
    "pepcal/calamares/netinstall-packages"
  ]
},
{
  "commit": "e257ddd3db02f3b6c2fa5cd39e5b87aad8435fc9",
  "date": "Sat Aug 20 23:16:40 2022 -0500",
  "message": "Updated-file-fixing-typo-of-i-for-j-when-trimming-old-.debs",
  "files": [
    "BldHelper-nightly.sh"
  ]
},
{
  "commit": "20d025ea7e7831a2fa4440cd19e3429ca07c0aea",
  "date": "Fri Aug 19 04:27:11 2022 -0500",
  "message": "Merge-branch-main-of-https-codeberg.org-Peppermint_OS-PepOSx86_64"
},
{
  "commit": "d9c510762509080511f359ad4c28b280433169e2",
  "date": "Fri Aug 19 04:26:37 2022 -0500",
  "message": "Updated-file-to-copy-new-netinstall-packages.yaml-back-to-the-build-and-to-remove-old-packages-from-the-local-cache-directory",
  "files": [
    "BldHelper-nightly.sh"
  ]
},
{
  "commit": "affe7dc051d8253c87b26d90b7d86d954bc412aa",
  "date": "Thu Aug 18 23:30:33 2022 +0000",
  "message": "Updated-BldHelper-scripts-for-new-repo-name",
  "files": [
    "BldHelper-skinny.sh",
    "BldHelper-testing.sh",
    "BldHelper-unstable.sh"
  ]
},
{
  "commit": "fb21f9273d1bbdd55f6066f80317de8e9d6a896e",
  "date": "Thu Aug 18 17:52:20 2022 -0500",
  "message": "Automated-Updates",
  "files": [
    "peppackages/calamares_3.2.57-0peppermint3_amd64.deb"
  ]
}]